@charset "utf-8";
/* =======================================================================================
CSS Document
======================================================================================= */
/********************************
LMS7 기본 헤더
**********************************/
/* header {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #d7d7d7;
}
header:after {
	content: '';
	display: block;
	clear: both;
}
header .gn-trigger {
	display: none;
}
@media all and (max-width: 1024px) {
	header .gn-trigger {
		display: block;
	}
	#container.prof-wrap+header .gn-trigger {
		display: none !important;
		visibility: hidden !important;
	}
} */
header h1 {
	display: flex;
	align-items: center;
	height: 60px;
}
header h1 img {
	display: flex;
	align-items: center;
	width: 30rem;
}
header ul.location {
	float: left;
	margin-left: 40px;
}
header ul.location li {
	display: inline-block;
	padding-left: 10px;
}
header ul.location li a {
	color: #999;
}
header ul.location li a:hover {
	color: #333;
}
header ul.location li:first-child a:before {
	display: none;
}
header ul.location li a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 5px;
	height: 13px;
	margin: 0 10px 0 0;
	background: url(../img/location_arrow.png);
}
header ul.location li:last-child a {
	color: #333;
}
header ul.util {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-left: auto;
}
header ul.util>li i:before {
	margin: 0 !important;
}
header ul.util>li a.login_btn {
	font-size: 1.5rem;
	padding: 0.8rem 2.4rem;
	background-color: #333;
	color: #fff;
	border-radius: 2.5rem;
}
@media (max-width:1024px) {
	header ul.util>li a.login_btn {
		font-size: 1.4rem;
		padding: 0.6rem 2rem;
		background-color: #333;
		color: #fff;
		border-radius: 2rem;
	}
}
.my-class {
	margin-left: 5px;
}
.my-class .ui.dropdown {
	display: flex;
	align-items: center;
	min-width: 20em;
	padding: 0 1em;
}
.my-class .ui.dropdown .menu>.item {
	display: flex;
	align-items: center;
	padding: 0.5em 1em !important;
}
.my-class .ui.dropdown .menu>.item label {
	margin: 0;
}
.my-class .ui.dropdown .menu>.item span {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.my-class .ui.dropdown>.text {
	display: flex;
	align-items: center;
}
.my-class .ui.dropdown>.text span {
	max-width: 170px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
header ul.util>li.user-img .menu {
	left: auto;
	right: 0;
	margin-top: 5px;
}
header ul.util>li.user-img .menu .profile {
	display: flex !important;
	align-items: center;
}
header ul.util>li.user-img .menu .profile ul {
	margin-left: 10px;
}
header ul.util>li.user-img .menu .profile ul li {
	padding: 2px 0;
	font-size: 0.875em;
	font-weight: 500;
}
header ul.util>li>a {
	display: inline-block;
	font-size: 1.938em;
	vertical-align: middle;
}
header ul.util>li:last-child {
	margin-right: 0;
}
header ul.util>li ul.quick-menu {
	display: none;
	position: absolute;
	width: 320px;
	left: 50%;
	top: 48px !important;
	margin-left: -100px;
	padding: 0.5em;
	border: 1px solid #d7d7d7;
	border-top: none;
	border-bottom-left-radius: 0.28571429rem;
	border-bottom-right-radius: 0.28571429rem;
	box-shadow: 0 1px 2px 0 rgba(34, 36, 38, 0.15);
	background: #fff;
	z-index: 10;
}
header ul.util>li ul.quick-menu li {
	float: left;
	width: 33.33%;
}
header ul.util>li ul.quick-menu li a {
	display: block;
	padding: 0.5em 0;
	font-size: 0.875em;
	text-align: center;
	line-height: 200%;
	font-weight: 500;
}
header ul.util>li ul.quick-menu li a span {
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	padding-bottom: 5px;
	font-size: 1.75em;
	line-height: 60px;
	color: rgba(0, 0, 0, 0.6);
	border-radius: 100%;
	background: #e6f2ff;
}
header ul.util>li ul.quick-menu li a span i {
	margin: 0;
}
header ul.util>li ul.quick-menu li.active a span {
	color: #fff;
	/* background: #526bbe; */
	background: #0054d1;
}
header ul.util>li.alrim {
	position: relative;
}
header ul.util>li.alrim .count {
	position: absolute;
	top: 0;
	left: 50%;
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	font-size: 0.75em;
	color: #fff;
	text-align: center;
	border-radius: 10em;
	background: #db2828;
	transform: translateX(50%);
}
/* util - quick menu 아이콘 변경 */
header ul.util>li ul.quick-menu li a span i {
	font-size: 0.938em;
}
header ul.util>li ul.quick-menu li a span i.icon.edit.outline:before {
	font-family: xeicon !important;
	content: '\eada';
	font-size: 1.25em;
}
header ul.util>li ul.quick-menu li a span i.icon.camera.retro:before {
	font-family: xeicon !important;
	content: '\ea4a';
	font-size: 1.25em;
}
header ul.util>li ul.quick-menu li a span i.icon.desktop:before {
	font-family: xeicon !important;
	content: '\ea3f';
	font-size: 1.25em;
}
header ul.util>li ul.quick-menu li a span i.icon.microphone:before {
	font-family: xeicon !important;
	content: '\ea5b';
	font-size: 1.25em;
}
header ul.util>li ul.quick-menu li a span i.icon.chart.bar.outline:before {
	font-family: xeicon !important;
	content: '\e998';
	font-size: 1.25em;
}
header ul.util>li ul.quick-menu li a span i.icon.comments.outline:before {
	font-family: xeicon !important;
	content: '\e9f1';
	font-size: 1.25em;
}
/* util style 변경 */
/* header ul.util> :is(li.inquiry-button, li.waffle, li.dark-btn, li.alrim, li.ui.dropdown) {
	line-height: 1.5;
	color: #555;
	text-align: center;
	width: 38px;
	height: 38px;
	background-color: #f3f3f3;
	border-radius: var(--border-radius100);
	transition: 0.2s;
} */
/* header ul.util> :is(li.inquiry-button, li.waffle, li.dark-btn, li.alrim, li.ui.dropdown):hover {
	color: #333;
	background-color: #e4e6e7;
}
header ul.util>li.inquiry-button a {
	font-size: 1.75em;
	color: #555;
}
header ul.util>li.inquiry-button a:hover,
header ul.util>li.waffle a:hover {
	color: #333;
}
header ul.util>li.waffle {
	position: relative;
}
header ul.util>li.waffle a {
	font-size: 1.75em;
	color: #555;
}
header ul.util>li.dark-btn::before {
	font-size: 1.25em;
	color: #555;
	padding-top: 4px;
}
header ul.util>li.dark-btn::before:hover {
	color: #333;
} */
header ul.util>li.alrim i.note_alert {
	display: inline-block;
	background: url('../img/note_alert.svg') no-repeat center;
	width: 22px;
	height: 22px;
}
header ul.util>li.alrim i::before {
	font-size: 0.875em;
	color: #555;
	position: relative;
	top: -4px;
}
header ul.util>li.alrim i::before:hover {
	color: #333;
}
header ul.util li i.ion-android-globe::before {
	text-indent: -9999px;
	width: 23px;
	height: 23px;
	background: url(../img/icon_globe.svg) left top no-repeat;
	background-size: contain;
}
header ul.util li.ui.dropdown a {
	color: #555;
}
header ul.util>li.ui.dropdown .menu {
	left: 50%;
	margin-left: -42px;
}
header ul.util>li.ui.dropdown.user-img .menu {
	left: auto;
	right: -5px;
	margin-top: 5px;
}
/* header #gnb {
	position: fixed;
	top: 0;
	left: 0;
	width: 70px;
	height: 100%;
	background: #222;
	z-index: 100;
}
header #gnb #showLeft {
	height: 100%;
	display: block;
	cursor: pointer;
}
header #gnb #showLeft span {
	display: inline-block;
	width: 22px;
	height: 16px;
	text-indent: -9999px;
	margin: 32px 0 0 24px;
	background: url(../img/gnb_ico.png) no-repeat;
}
header #gnb #showLeft.active span {
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 32px 0 0 27px;
	background: url(../img/gnb_ico.png) -27px 0 no-repeat;
} */
/*******************************
NAV
********************************/
/* nav {
	position: fixed;
	background: #333;
	z-index: 99;
} */
nav .ui.dropdown:where(.black, .black>.text, .black>.default.text) {
	color: #000;
}
nav .ui.selection.dropdown.black {
	background: #666;
	border-color: #333;
}
.ui.dropdown.black>.menu,
.ui.dropdown.black>.menu .menu {
	border-color: #333;
}
.ui.dropdown.black>.menu>.item {
	color: #666;
}
.ui.multiple.selection.black.dropdown>.label {
	border-color: #333;
}
nav ul.navList>li {
	position: relative;
	text-align: left;
	border-bottom: 1px solid #555;
}
nav ul.navList>li>a {
	display: block;
	font-size: 1.125em;
	text-indent: 20px;
	line-height: 54px;
	color: #d7d7d7;
	background: url(../img/m_gnb_down.png) calc(100% - 20px) 50% no-repeat;
	background-size: 16px;
}
nav ul.navList>li a span {
	position: inherit;
	padding: 0;
}
nav ul.navList>li:first-child {
	border-top: 1px solid #555;
}
nav ul.navList>li.on>a {
	color: #fff;
	background: url(../img/m_gnb_up.png) calc(100% - 20px) 50% no-repeat;
	background-size: 16px;
}
nav ul.navList>li.on .twoDep {
	display: block;
}
nav ul.navList>li.subNone>a {
	background: none;
}
nav ul.navList .twoDep {
	display: none;
}
nav ul.navList .twoDep ul {
	padding: 5px 0;
	background: #555;
}
nav ul.navList .twoDep ul li a {
	display: block;
	line-height: 42px;
	text-indent: 20px;
	color: #ccc;
}
nav ul.navList .twoDep ul li span:before {
	margin-right: 5px;
}
nav ul.navList .twoDep ul li a:hover {
	color: #fff;
}
/**************************************
MEDIAQUERY
**************************************/
@media all and (max-width: 1280px) {
	header ul.location {
		display: none;
	}
	header ul.util>li.zoom-control {
		display: none;
	}
}
@media all and (max-width: 1024px) {
	header [data-tooltip]:before,
	header [data-tooltip]:after {
		display: none;
	}
	header {
		display: block;
		/* height: auto !important; */
		margin-left: 0;
	}
	header:after {
		display: block;
		clear: both;
		content: '';
	}
	header h1 {
		float: none;
		margin-left: 0;
		text-align: center;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
	header h1 img {
		height: 36px;
	}
	header ul.util {
		float: none;
		margin: 0;
		text-align: center;
	}
	header ul.util>li {
		background-color: transparent !important;
	}
	/* header ul.util li.user-img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 1em;
		width: auto;
	} */
	header ul.util li.my-class {
		flex-basis: 100%;
	}
	header ul.util>li.my-class .ui.dropdown {
		margin: 0 auto;
	}
	header ul.util>li.my-class .ui.dropdown>.text span {
		max-width: 600px;
	}
	header ul.util li .ui.dropdown {
		width: 96%;
	}
	header ul.util li {
		flex: 1;
		margin: 0 !important;
		text-align: center !important;
	}
	header ul.util>li ul.quick-menu li {
		display: inline-block;
		padding: 0;
	}
	header ul.util>li.alrim .count {
		top: 5px;
		right: 32%;
	}
	header ul.util>li ul.quick-menu {
		top: 38px !important;
		margin-left: -90px;
	}
	.gn-menu-main {
		position: relative;
	}
	.gn-menu-main .gn-trigger a {
		border-right: none;
	}
}
@media all and (max-width: 767px) {
	header ul.util>li.my-class .ui.dropdown>.text span {
		max-width: 200px;
	}
}
@media all and (max-width: 580px) {
	/* header h1 {
		height: 50px;
	} */
	/* header ul.util li.user-img .initial-img.sm {
		width: 33px;
		height: 33px;
		font-size: 0.75em;
	} */
}
@media all and (max-width: 480px) {
	/* header h1 img {
		height: 20px;
	} */
	header ul.util>li ul.quick-menu {
		width: 280px;
		margin-left: -75px;
	}
	header h1 img {
		height: 30px;
	}
}
/* =======================================================================================
header_gnb
======================================================================================= */
/* header style */
.header_gnb {
	position: static;
	z-index: 200;
	width: 100%;
	border-bottom: 1px solid #f1f1f1;
	background: #fff;
	color: var(--dark0);
}
.header_gnb.active {
	box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.06);
	background: #fff;
}
.header_gnb .container {
	position: static;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: transparent;
	max-width: 1328px;
	padding: 1rem 2.4rem;
	margin: 0 auto;
	flex: 1;
}
@media (max-width: 768px) {
	.header_gnb .container {
		padding: 1.6rem;
	}
}
.header_gnb .logo_area {
	display: flex;
	justify-content: center;
	width: 100%;
}
.header_gnb .logo_area h1 {
	display: flex;
	align-items: center;
	margin-left: 0;
}
.header_gnb .logo_area h1 img {
	display: flex;
	align-items: center;
	height: 32px;
}
.header_gnb.fixed {
	position: fixed;
	animation: dropDown 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.06);
}
.header_gnb.fixed .logo_area {
	position: absolute;
	top: 10px;
	border-bottom: 0;
	padding: 0;
}
.header_gnb.fixed .topmenu {
	justify-content: flex-end;
	gap: 1em;
}
.header_gnb.fixed .logo_area h1 img {
	height: 23px;
}
.header_gnb .topmenu {
	width: calc(80% - 300px);
	margin: 0 auto;
}
.gnb_area {
	border-top: 1px solid rgba(149, 160, 183, 0.25);
}
.gnb_area .btn_allmenu i {
	display: none;
	font-size: 1.75em;
	font-weight: 600;
}
.gnb_area .pop_title,
.gnb_area .pop_close {
	display: none;
}
@keyframes dropUp {
	0% {
		transform: translateY(-100%);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes dropDown {
	0% {
		transform: translateY(-100%);
	}
	100% {
		transform: translateY(0);
	}
}
.topmenu {
	display: inline-flex;
	justify-content: center;
	align-items: flex-start;
	gap: 2rem;
	letter-spacing: -0.0225rem;
}
.topmenu .depth1 {
	flex: 1 1 auto;
	position: relative;
}
.topmenu .depth1>a {
	display: block;
}
.topmenu .depth1>a span {
	display: block;
	white-space: nowrap;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
	color: inherit;
	padding: 1.5rem 0;
	position: relative;
	letter-spacing: -0.05em;
	overflow: hidden;
}
.topmenu .depth1>a span::before {
	content: "";
	position: absolute;
	transform: translate(-50%, 0);
	left: 50%;
	bottom: 0;
	height: 0.3rem;
	width: 0;
	background-color: var(--primary);
	transition: 0.2s;
}
.topmenu .depth1~.depth1>a {
	position: relative;
	padding-left: 0.6rem;
	margin-left: 0.6rem;
	margin-left: 0;
}
.topmenu .depth1.active>a span::before {
	width: 100%;
	max-width: calc(160px - 10%);
}
.topmenu .depth1.active>a span::after {
	bottom: 0.3rem;
	transition-delay: 0.2s;
}
.topmenu .depth1.active .submenu {
	opacity: 1;
	visibility: visible;
	max-height: 100rem;
}
.topmenu .depth1.on>a span::before {
	content: "";
	position: absolute;
	transform: translate(-50%, 0);
	left: 50%;
	bottom: 0;
	height: 0.4rem;
	width: 100%;
	background-color: var(--lightblue);
	transition: 0.2s;
	z-index: 21;
}
.topmenu .depth1.on .submenu {
	opacity: 0;
}
.topmenu .depth1.active.on .submenu {
	opacity: 1;
}
.topmenu .submenu {
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	max-height: 0;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	top: 5.7rem;
	z-index: 20;
	min-width: 160px;
	background-color: #fff;
	text-align: left;
	border-radius: 0 0 1rem 1rem;
	box-shadow: 0 2rem 2rem rgba(0, 0, 0, 0.12);
}
.topmenu .depth2 {
	margin: 2rem;
	position: relative;
	overflow-y: auto;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
.topmenu .depth2>li {
	flex: 0 0 23.2%;
	margin-left: 0;
	position: relative;
	margin-bottom: 0rem;
}
.topmenu .depth2>li:last-child {
	margin-bottom: 0rem;
}
.topmenu .depth2>li>a {
	display: block;
	padding: .7rem .5rem;
	font-size: 1.5rem;
	line-height: 1.3;
	color: inherit;
	font-weight: 500;
}
.topmenu .depth2>li>a:hover {
	color: var(--primary);
	transition: 0.25s;
}
.topmenu .depth2>li.is-depth3>a {
	position: relative;
}
.topmenu .depth2>li.is-depth3>a::after {
	display: inline-block;
	font-family: xeicon;
	content: "\e942";
	font-size: 1.8rem;
	color: #333;
	position: absolute;
	transform: translate(0, -50%);
	right: 2rem;
	top: 50%;
}
.topmenu .depth3 {
	margin: 1.5rem 0 2.5rem 1rem;
}
.topmenu .depth3 a:hover {
	color: hsl(205, 100%, 28%) !important;
	font-weight: 700 !important;
	text-decoration: underline;
}
.topmenu .depth3>li>a {
	color: #727272;
	display: block;
	padding: 0.7rem 0 0.7rem 1rem;
	position: relative;
}
.topmenu .depth3>li>a::before {
	content: "";
	display: block;
	width: 0.3rem;
	height: 0.3rem;
	position: absolute;
	left: 0;
	top: 1.5rem;
	border-radius: 50%;
	background-color: #b3bec1;
}
.topmenu .depth4 {
	display: none;
}
.topmenu.fullmenu .depth1>a::before {
	width: 0;
}
.topmenu.fullmenu .depth1:hover>a::before,
.topmenu.fullmenu .depth1.on>a::before {
	width: 100%;
}
.topmenu.fullmenu .depth1.active .submenu {
	transition: margin 0.3s, opacity 0.5s, max-height 1.35s cubic-bezier(0.13, 0.67, 0.59, 0.98);
	transition-delay: 0.2s;
	margin-top: 40px;
	margin-bottom: 40px;
}
.topmenu.fullmenu .submenu {
	transition: 0.35s;
	width: auto;
	position: static;
	left: auto;
	background-color: transparent;
	border-top: 0;
	box-shadow: none;
}
.topmenu.fullmenu .submenu .title_area {
	display: none;
	padding: 0;
}
.topmenu.fullmenu .submenu .depth2 {
	padding-left: 0;
	max-width: inherit;
	display: block;
	margin-top: 0;
	margin-bottom: 0;
}
.topmenu.fullmenu .submenu .depth2>li {
	margin-bottom: 0;
}
.topmenu.fullmenu .submenu .depth2>li>a {
	border: 0;
}
.topmenu.fullmenu .submenu .depth3 {
	display: none;
}
header.header_gnb.active .topmenu {
	background-color: #fff;
}
.header_gnb.active .topmenu .depth1 a.active::before {
	opacity: 0.3;
}
.header_gnb.active .topmenu .depth1.active a.active::before {
	opacity: 1;
}
/* 전체메뉴 */
#wrap.allmenu {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 8;
}
.allmenu::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9;
	background-color: rgba(0, 0, 0, 0.7);
}
.allmenu .pop_title {
	display: inline-block;
	color: #242427;
	font-size: 1.875em;
	margin-top: 10px;
	margin-bottom: 25px;
	padding-left: 30px;
	position: relative;
}
.allmenu .pop_title::after {
	content: '';
	display: inline-block;
	width: 2px;
	height: 14px;
	background-color: #c4c4c4;
	margin-left: 20px;
}
.allmenu .pop_title::before {
	content: 'Site Map';
	color: var(--dark2, #333);
	font-size: 1em;
	font-weight: 500;
	padding-left: 20px;
	position: absolute;
	left: 100%;
	top: 5px;
	white-space: nowrap;
}
.allmenu .pop_close {
	display: block;
	position: absolute;
	right: 30px;
	top: 30px;
	font-size: 1.5em;
	color: #242427;
}
.allmenu .header_gnb {
	position: static;
}
.allmenu .header_gnb .member_area {
	display: block;
}
.allmenu .header_gnb .gnb_area .nav {
	display: block;
	width: 1280px;
	height: 90%;
	background-color: #fff;
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	z-index: 220;
	border-radius: 0;
	padding: 30px;
}
.allmenu .header_gnb .gnb_area .nav::before {
	display: none;
}
.allmenu .topmenu {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	width: 100%;
	height: 90%;
	padding-right: 2%;
	overflow: auto;
}
.allmenu .topmenu::-webkit-scrollbar-track {
	background-color: #f5f5f5;
	border-radius: var(--border-radius10);
}
.allmenu .topmenu::-webkit-scrollbar {
	width: 6px;
}
.allmenu .topmenu::-webkit-scrollbar-thumb {
	background-color: #d5d7dc;
	border-radius: var(--border-radius10);
}
.allmenu .topmenu .submenu {
	opacity: 1;
	visibility: visible;
	max-height: inherit;
	position: static;
	box-shadow: none;
	left: 0;
	transform: translateX(0%);
	border-radius: var(--border-radius0);
}
.allmenu .topmenu .submenu::before {
	display: none;
}
.allmenu .topmenu .depth1 {
	position: relative;
	width: 23%;
	margin-left: 2%;
	margin-bottom: 20px;
	flex: inherit;
}
.allmenu .topmenu .depth1:hover>a {
	background-color: var(--primary);
	border-color: var(--primary);
}
.allmenu .topmenu .depth1:hover>a span {
	color: #fff;
}
.allmenu .topmenu .depth1>a {
	font-size: 1.125em;
	padding-left: 0;
	margin-left: 0;
	background-color: var(--blue-alpha05);
	border-radius: var(--border-radius10);
	transition: 0.2s;
}
.allmenu .topmenu .depth1>a span {
	padding-top: 17px;
	padding-bottom: 17px;
	color: var(--primary, #333);
	font-weight: 700;
	font-size: 1em;
}
.allmenu .topmenu .depth1:last-child {
	display: block;
}
.allmenu .topmenu .depth2 {
	display: block;
	padding-left: 0;
	margin: 10px 0 0 0;
}
.allmenu .topmenu .title_area, .allmenu .topmenu .depth1>a::before, .allmenu .topmenu .depth2>li>a::after {
	display: none;
}
.allmenu .topmenu .depth2>li {
	margin-bottom: 0;
	margin-left: 0;
	text-align: left;
}
.allmenu .topmenu .depth2>li>a {
	border: 0;
	font-size: 1.125em;
	color: #383b40;
	padding: 5px 5px 5px 15px;
}
.allmenu .topmenu .depth2>li>a:hover {
	background-color: var(--gray9, #edf7fc);
	border-radius: var(--border-radius5) !important;
}
.allmenu .topmenu .depth3 {
	margin: 0 0 0 15px;
}
.allmenu .topmenu .depth3>li>a {
	color: #46464a;
}
.allmenu::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9;
	background-color: rgba(0, 0, 0, 0.7);
}
.allmenu .btn_allmenu {
	display: none;
}
.allmenu .main {
	margin-top: 0;
}
@media (max-width: 1280px) {
	.header_gnb .topmenu {
		gap: 10px;
	}
	.header_gnb .logo_area {
		height: 60px;
	}
	.header_gnb .gnb_util>[class^='btn_'] {
		margin-left: 8px;
	}
	.header_gnb .sch_layer .btn_sch_close {
		right: 5.9rem;
	}
	.allmenu #gnb_menu {
		display: block;
		width: calc(100% - 20px);
	}
	.topmenu .depth1>a>span {
		padding-left: 10px;
		padding-right: 10px;
	}
	.allmenu .topmenu .depth2>li>a {
		font-size: 1em;
		padding: 5px 5px 5px 10px;
	}
	.allmenu .topmenu .depth1 {
		width: 21%;
	}
}
@media (max-width: 1024px) {
	.header_gnb .logo_area {
		padding: 0;
		border-bottom: 0;
		border-bottom: 0;
		width: 100%;
	}
	.header_gnb .topmenu {
		display: none;
	}
	.header_gnb.fixed .logo_area {
		top: 0;
	}
	.header_gnb.fixed .logo_area .logo {
		top: 0;
	}
	.header_gnb.fixed .logo_area .gnb_util {
		display: block;
	}
	.header_gnb.fixed .util {
		display: inline-flex;
	}
	.header_gnb .logo_area h1 {
		position: absolute;
		left: 50px;
		margin-left: 20px;
		transform: none;
	}
	.header_gnb .logo_area h1 img {
		height: 26px;
	}
	.gnb_area .btn_allmenu i {
		display: block;
		font-weight: 500;
	}
	.logo_area ul.util>li.zoom-control,
	.logo_area ul.util>li.inquiry-button,
	.logo_area ul.util>li.waffle,
	.logo_area ul.util>li.dark-btn,
	.logo_area ul.util>li.ui.dropdown {
		display: none;
	}
	.logo_area ul.util>li.ui.dropdown.user-img {
		display: block;
	}
	#wrap.allmenu ul.util {
		display: none;
	}
	.header_gnb ul.util li.my-class {
		flex-basis: auto;
	}
	.header_gnb ul.util>li.alrim {
		background-color: #f3f3f3 !important;
		flex-basis: auto;
	}
	.allmenu::before {
		display: none;
	}
	.allmenu .header_gnb {
		background-color: #fff;
		display: flex;
		align-items: center;
	}
	.allmenu .header_gnb .member_area {
		color: #fff;
	}
	.allmenu .header_gnb .member_area .go_ps {
		color: #39e8ff;
	}
	.allmenu .header_gnb .logo_area .logo,
	.allmenu .header_gnb .btn_sch_open,
	.allmenu .header_gnb .sch_layer {
		display: none;
	}
	.allmenu #gnb_menu {
		width: 100%;
		height: 100%;
		top: 62px;
		left: 0;
		transform: none;
		border-radius: 0;
		padding: 0;
	}
	.allmenu .pop_title {
		display: none;
	}
	.allmenu .pop_close {
		left: 20px;
		top: -42px;
		right: auto;
	}
	.allmenu .topmenu {
		width: 100%;
		height: 100%;
		padding: 0;
		position: relative;
		background-color: #f6f6f6;
		display: block;
	}
	.allmenu .topmenu .depth1 {
		position: static;
		width: 100%;
		margin-left: 0;
		margin-bottom: 0;
	}
	.allmenu .topmenu .depth1>a {
		border: 0;
		border-bottom: 1px solid #eaeaea;
	}
	.allmenu .topmenu .depth1>a span {
		background-color: #f6f6f6;
		color: var(--dark1);
		font-weight: 700;
		padding: 18px 0;
		text-align: center;
	}
	.allmenu .topmenu .depth1>a span::before,
	.allmenu .topmenu .depth1>a span::after {
		display: none;
	}
	.allmenu .topmenu .depth1:hover {
		background-color: inherit;
	}
	.allmenu .topmenu .depth1:hover>a span {
		color: inherit;
	}
	.allmenu .topmenu .depth1.active>a {
		position: relative;
	}
	.allmenu .topmenu .depth1.active>a::after {
		display: inline-block;
		font-family: xeicon;
		content: '\e90b';
		font-size: 16px;
		position: absolute;
		transform: translate(0, -50%);
		right: 10px;
		top: 50%;
		border: 0;
	}
	.allmenu .topmenu .depth1.active span {
		color: #111;
		font-weight: 700;
		background-color: #fff;
	}
	.allmenu .topmenu .depth1.active .submenu {
		display: block;
		padding: 0 20px;
		max-height: inherit;
		height: 100%;
	}
	.allmenu .topmenu.active .depth1>a {
		position: relative;
		width: 160px;
	}
	.allmenu .topmenu .depth1:hover>a {
		border-color: none;
	}
	.allmenu .topmenu.active .depth1>a span {
		text-align: left;
		padding-left: 10px;
		padding-right: 10px;
	}
	.allmenu .topmenu .submenu {
		display: none;
		position: absolute;
		top: 0;
		left: 160px;
		width: calc(100% - 160px);
		height: 100%;
		background-color: #fff;
		overflow-y: auto;
	}
	.allmenu .topmenu .depth2>li {
		flex-basis: 100%;
	}
	.allmenu .topmenu .depth2>li.active>a {
		background-color: hsl(205, 100%, 28%);
		color: #fff;
	}
	.allmenu .topmenu .depth2>li>a {
		border-bottom: 1px solid #ddd;
		border-radius: 0;
		padding: 16px 8px;
	}
	.allmenu .topmenu .depth3 {
		display: none;
	}
	.allmenu .topmenu .depth3>li~li {
		border-top: 1px solid #e6eaef;
	}
	.allmenu .main {
		margin-top: 7.2rem;
	}
	.allmenu .topmenu .depth1.one>.submenu {
		opacity: 1;
	}
}
@media (max-width: 768px) {
	.header_gnb .logo_area {
		height: auto;
		padding-bottom: 10px;
	}
	.header_gnb .logo_area h1 {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		margin-left: 0;
	}
	.header_gnb .logo_area ul.util {
		width: 100%;
		padding-top: 60px;
	}
	.header_gnb ul.util {
		float: none;
		margin: 0;
		text-align: center;
	}
	.header_gnb ul.util li.alrim {
		position: absolute;
		top: 13px;
		right: 65px;
		margin-right: 0 !important;
	}
	.header_gnb ul.util li.my-class {
		margin-right: 0 !important;
	}
	.header_gnb .btn_allmenu {
		left: 12px;
	}
	.my-class .ui.selection.dropdown .menu {
		max-height: 120px;
	}
	.allmenu #gnb_menu {
		top: 60px;
		border-top: 1px solid #eaeaea;
	}
	.allmenu .topmenu .depth1>a span {
		font-size: 0.875em;
	}
	.allmenu .topmenu .depth2>li>a {
		font-size: 1em;
		padding: 10px 8px;
	}
}
@media (max-width: 580px) {
	.header_gnb .logo_area h1 {
		height: 50px;
	}
	.header_gnb .logo_area h1 img {
		height: 24px;
	}
	.header_gnb .logo_area ul.util {
		padding-top: 50px;
	}
	.header_gnb.fixed .logo_area h1 img {
		height: 24px;
	}
	.header_gnb ul.util li.alrim {
		position: absolute;
		top: 10px;
		right: 55px;
	}
	.header_gnb ul.util>li.alrim .count {
		left: auto;
	}
	.header_gnb ul.util>li.alrim>a {
		font-size: 1.75em;
	}
	.allmenu .pop_close {
		left: 12px;
		top: -37px;
		right: auto;
	}
	.allmenu #gnb_menu {
		top: 50px;
	}
}
@media (max-width: 480px) {
	.header_gnb .logo_area h1 img {
		height: 20px;
	}
	.header_gnb .logo_area ul.util {
		padding-top: 52px;
	}
	.header_gnb.fixed .logo_area h1 img {
		height: 20px;
	}
}
/*  header ul.util */
header ul.util {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-left: auto;
}
header ul.util .ui.dropdown .menu>.item {
	padding: 1rem 1.6rem !important;
}
header ul.util .ui.dropdown .menu>.item i.icon {
	font-size: 1.5rem;
}